/*
 Theme Name:     Quince Child Theme
 Description:    Quince Child Theme
 Author:         Andrew Boynton/Rob Bulmer
 Template:       quince
 Version:        2.0.0
*/
 
@import url("../quince/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

#wc-deposits-options-form div a.wc-deposits-switcher {
	background:none;
}

.switch-candy{
	background-color:#FFF;
	box-shadow:none;
	text-shadow:none;
	border-radius:none;
}

.switch-candy span {
	color:#000;
}

.price{
	margin-top: 5px !important;
	margin-bottom: 5px;
}

#wc-deposits-options-form input.input-radio:enabled ~ label {
	box-shadow:none;
	text-shadow:none;
}

#wc-deposits-options-form input.input-radio:disabled ~ label{
	display:none;
}
/*
.woocommerce input[type="number"] {
	-moz-appearance:spinner;
	-webkit-appearance:spinner;
	-ms-appearance:spinner;
	appearance:spinner;
}*/

/*
*increase arrows on number inputs

.wc-bookings-booking-form .form-field input[type=number] {
    width: 20%;
    line-height: 40px;
    font-size: 20px;
}*/

/*Make it so post sliders only show title and not the rest of excerpt*/
.wpb_posts_slider .flex-caption{
	max-height: 4em;
}

.flex-caption .post-title{
	margin-bottom:400px;
}







/* Tab colour changes*/
.vc_tta-color-juicy-pink li.vc_tta-tab.vc_active a,  .vc_tta-color-juicy-pink li.vc_tta-tab.vc_active a:hover  {
	background-color: #f8f8f8 !important;
	border: none !important;
}
.vc_tta-color-juicy-pink li.vc_tta-tab a {
	background-color:#990000 !important;
	border-color: #990000 !important;
	
}
.vc_tta-color-juicy-pink.vc_tta-style-modern .vc_tta-tab > a:hover{
	background-color:#870000 !important;
}


.vc_tta-color-chino li.vc_tta-tab.vc_active a, .vc_tta-color-chino li.vc_tta-tab.vc_active a:hover {
	
	background-color: #f8f8f8 !important;
	border: none !important;
	
}
.vc_tta-color-chino li.vc_tta-tab a {
	background-color:#999999 !important;
	border-color: #999999 !important;
	
}
.vc_tta-color-chino.vc_tta-style-modern .vc_tta-tab > a:hover{
	background-color:#828282 !important;
}




.button

.vc_tta-color-blue li.vc_tta-tab.vc_active a, .vc_tta-color-blue li.vc_tta-tab.vc_active a:hover  {
	background-color: #f8f8f8 !important;
	border: none !important;
}
.vc_tta-color-blue li.vc_tta-tab a {
	background-color:#99acbf !important;
	border-color: #99acbf !important;
	
}
.vc_tta-color-blue.vc_tta-style-modern .vc_tta-tab > a:hover{
	background-color:#7c8b9b !important;
}


/* mobile and tablet devices*/
.wpb-js-composer .vc_tta-color-blue.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-heading{
	background-color:#99acbf !important;
	border-color: #99acbf !important;
}
.vc_tta-color-blue.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-heading:hover{
	background-color:#7c8b9b !important;
}





.wpb-js-composer .vc_tta-color-chino.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-heading{
	background-color:#99acbf !important;
	border-color: #99acbf !important;
}

.vc_tta-color-chino.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-heading:hover{
	background-color:#828282 !important;
}



.wpb-js-composer .vc_tta-color-juicy-pink.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-heading{
	background-color:#990000 !important;
	border-color: #990000 !important;
}


.vc_tta-color-juicy-pink.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-heading:hover{
	background-color:#870000 !important;
}

.woocommerce-tabs ul.wc-tabs li{
	border-color: #484152;
	background-color: #50485B;
	color: #fff;
}

.woocommerce-tabs ul.wc-tabs li.active{
	border: 1px solid #e7e7e7;
	background: #f7f6f7;
	color: #5e5e5e;
}




.button-shadow, 
.wc-bookings-booking-form-button.single_add_to_cart_button.button, 
.woocommerce button.button,
a.checkout-button.button{
	background-color: #AA2B2B;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-style: none;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	
	

} 
 
.button-shadow a, 
.wc-bookings-booking-form-button.single_add_to_cart_button.button a, .woocommerce button.button,
.checkout-button.button a{
	text-transform: capitalize;
	font-size: 16px !important;
	line-height: 16px;
	font-weight: normal;
	font-family: Inherit;
	color: #ffffff;
}

.button-shadow:hover, 
.wc-bookings-booking-form-button.single_add_to_cart_button.button:hover, .woocommerce button.button:hover,
.checkout-button.button:hover{
	box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.61);
	background-color: #990000;
	background-position: 0 0;
	color: #fff;
	outline: 0;
	transition: .25s;
	-webkit-backface-visibility: hidden;
	text-decoration: none !important;
}


/*
* Set upSell products maxwidth..button
*/
section.up-sells.upsells.products ul li {
    max-width: 200px;
}


/* Final Totals Styling */
.tm-epo-totals, .tm-epo-totals dl {
    padding-bottom: 0em;
    padding-top: 0em;
}
.tm-final-totals dt{
	text-align: left;
}
.tm-unit-price, .tm-fee-totals, .tm-final-totals, .tm-options-totals, .tm-subscription-fee {
    display: inline;
	
}
.tm-custom-price-totals dt.tm-final-totals{
    display: none;
}

dd.tm-final-totals .final{
	font-family: Ubuntu;
	font-weight: lighter !important;
}


/*Basket layouts*/
#site-navigation .header_cart_widget .woocommerce dt.tc-name {
    text-align: left;
}

.cart_totals .shop_table td{
	text-align: center !important;
}

.cart_totals .order-total th{
	width: 272px;
	
}


/* Deposit and full amount radio button */
#pay-full-amount-label, #pay-deposit-label{
	display: inline-block;
	margin-left: 1em;
}




/* EPO Select box styling */
.tm-epo-field.tmcp-select {
    border: 1px solid #e7e7e7;
    padding: 10px 15px;
    color: #666;

}

/* Remove bookings from my account */
.woocommerce-MyAccount-navigation-link--bookings{
    display: none !important;	
}

/* Remove deposit per item */
#deposit-suffix{
    display:none;	
}


/* Red half of woocommerce bookings when partially booked */
.wc-bookings-date-picker .ui-datepicker td.partial_booked a::after {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    width: 0;
    height: 0;
    border-bottom: 2.5em solid #C96259;
    border-left: 2.5em solid transparent;
    z-index: -10;
    opacity: .75;
}

/*Gallery images fixed size

.woocommerce div.product div.images .woocommerce-product-gallery__image:nth-child(n+2) img {
    min-height: 100px;
    max-height: 100px;
}

#site-navigation ul ul {
	visibility: hidden;
	opacity: 0;
	-webkit-transition-property: opacity, visibility;
	-webkit-transition-duration: 0.5s, 0s;
	-webkit-transition-delay: 0s, 0.5s;
	transition-property: opacity, visibility;
	transition-duration: 0.5s, 0s;
	transition-delay: 0s, 0.5s;
}

#site-navigation ul li:hover ul {
	visibility: visible;
    opacity: 1;
	-webkit-transition-delay: 0s, 0s;
	transition-delay: 0s, 0s;
}

@media only screen and (max-width: 768px) {
	.woocommerce div.product div.images, .woocommerce div.product div.summary {
		width: 100% !important;
		float: none !important;
    }
}
*/
